Oracle Linux 6190 Published by

Updated avahi packages are available for Oracle Linux 8



ELSA-2023-7836 Moderate: Oracle Linux 8 avahi security update


Oracle Linux Security Advisory ELSA-2023-7836

http://linux.oracle.com/errata/ELSA-2023-7836.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
avahi-0.7-21.el8_9.1.i686.rpm
avahi-0.7-21.el8_9.1.x86_64.rpm
avahi-autoipd-0.7-21.el8_9.1.x86_64.rpm
avahi-glib-0.7-21.el8_9.1.i686.rpm
avahi-glib-0.7-21.el8_9.1.x86_64.rpm
avahi-gobject-0.7-21.el8_9.1.i686.rpm
avahi-gobject-0.7-21.el8_9.1.x86_64.rpm
avahi-libs-0.7-21.el8_9.1.i686.rpm
avahi-libs-0.7-21.el8_9.1.x86_64.rpm
avahi-tools-0.7-21.el8_9.1.x86_64.rpm
avahi-ui-gtk3-0.7-21.el8_9.1.i686.rpm
avahi-ui-gtk3-0.7-21.el8_9.1.x86_64.rpm
python3-avahi-0.7-21.el8_9.1.x86_64.rpm
avahi-compat-howl-0.7-21.el8_9.1.i686.rpm
avahi-compat-howl-0.7-21.el8_9.1.x86_64.rpm
avahi-compat-howl-devel-0.7-21.el8_9.1.i686.rpm
avahi-compat-howl-devel-0.7-21.el8_9.1.x86_64.rpm
avahi-compat-libdns_sd-0.7-21.el8_9.1.i686.rpm
avahi-compat-libdns_sd-0.7-21.el8_9.1.x86_64.rpm
avahi-compat-libdns_sd-devel-0.7-21.el8_9.1.i686.rpm
avahi-compat-libdns_sd-devel-0.7-21.el8_9.1.x86_64.rpm
avahi-devel-0.7-21.el8_9.1.i686.rpm
avahi-devel-0.7-21.el8_9.1.x86_64.rpm
avahi-glib-devel-0.7-21.el8_9.1.i686.rpm
avahi-glib-devel-0.7-21.el8_9.1.x86_64.rpm
avahi-gobject-devel-0.7-21.el8_9.1.i686.rpm
avahi-gobject-devel-0.7-21.el8_9.1.x86_64.rpm
avahi-ui-0.7-21.el8_9.1.i686.rpm
avahi-ui-0.7-21.el8_9.1.x86_64.rpm
avahi-ui-devel-0.7-21.el8_9.1.i686.rpm
avahi-ui-devel-0.7-21.el8_9.1.x86_64.rpm

aarch64:
avahi-0.7-21.el8_9.1.aarch64.rpm
avahi-autoipd-0.7-21.el8_9.1.aarch64.rpm
avahi-glib-0.7-21.el8_9.1.aarch64.rpm
avahi-gobject-0.7-21.el8_9.1.aarch64.rpm
avahi-libs-0.7-21.el8_9.1.aarch64.rpm
avahi-tools-0.7-21.el8_9.1.aarch64.rpm
avahi-ui-gtk3-0.7-21.el8_9.1.aarch64.rpm
python3-avahi-0.7-21.el8_9.1.aarch64.rpm
avahi-compat-howl-0.7-21.el8_9.1.aarch64.rpm
avahi-compat-howl-devel-0.7-21.el8_9.1.aarch64.rpm
avahi-compat-libdns_sd-0.7-21.el8_9.1.aarch64.rpm
avahi-compat-libdns_sd-devel-0.7-21.el8_9.1.aarch64.rpm
avahi-devel-0.7-21.el8_9.1.aarch64.rpm
avahi-glib-devel-0.7-21.el8_9.1.aarch64.rpm
avahi-gobject-devel-0.7-21.el8_9.1.aarch64.rpm
avahi-ui-0.7-21.el8_9.1.aarch64.rpm
avahi-ui-devel-0.7-21.el8_9.1.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//avahi-0.7-21.el8_9.1.src.rpm

Related CVEs:

CVE-2021-3468
CVE-2023-38469
CVE-2023-38470
CVE-2023-38471
CVE-2023-38472
CVE-2023-38473

Description of changes:

[0.7-21.1]
- Fix CVE-2021-3468 (#1939614)
- Fix CVE-2023-38469 (#2191687)
- Fix CVE-2023-38470 (#2191694)
- Fix CVE-2023-38471 (#2191690)
- Fix CVE-2023-38472 (#2191692)
- Fix CVE-2023-38473 (#2191691)